* Sample atomic data for LMTO calculation ***
* ELEMENT: As , Configuration 4s2/3d10/4p3
<SECTION=SORT>
name  =As                           ! element name                    
znuc  =33                           ! nuclear charge
zval  =5                            ! # of valence electrons
zsem  =10                           ! # of semicore electrons
amas  =72.59000                     ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=4 4 4 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
csem  =3d ; esem=(-2.0,0.0)         ! n,l tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -859.64446
  2s1/2    2  0  1/2    2   -109.13192
  2p1/2    2  1  1/2    2   -97.612077
  2p3/2    2  1  3/2    4   -94.930436
  3s1/2    3  0  1/2    2   -14.010096
  3p1/2    3  1  1/2    2   -10.139484
  3p3/2    3  1  3/2    4   -9.7693868
  3d3/2    3  2  3/2    4   -3.1237399
  3d5/2    3  2  5/2    6   -3.0700451
  4s1/2    4  0  1/2    2   -1.1548054
  4p1/2    4  1  1/2    2   -0.4927545
  4p3/2    4  1  3/2    1   -0.4735996
