* Sample atomic data for LMTO calculation ***
* ELEMENT: Rb , Configuration 4s2/4p6/5s1
<SECTION=SORT>
name  =Rb                           ! element name                    
znuc  =37                           ! nuclear charge
zval  =7                            ! # of valence electrons
zsem  =2                            ! # of semicore electrons
amas  =85.46780                     ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=5 4 4 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
csem  =4s ; esem=(-1.5,0.0)         ! n,l tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -1102.8164
  2s1/2    2  0  1/2    2   -147.35427
  2p1/2    2  1  1/2    2   -133.76592
  2p3/2    2  1  3/2    4   -129.30707
  3s1/2    3  0  1/2    2   -21.857881
  3p1/2    3  1  1/2    2   -16.988949
  3p3/2    3  1  3/2    4   -16.317523
  3d3/2    3  2  3/2    4   -7.7630809
  3d5/2    3  2  5/2    6   -7.6490424
  4s1/2    4  0  1/2    2   -2.3900060
  4p1/2    4  1  1/2    2   -1.2638979
  4p3/2    4  1  3/2    4   -1.1979416
  5s1/2    5  0  1/2    1   -0.2791305
