* Sample atomic data for LMTO calculation ***
* ELEMENT: I , Configuration 5s2/4d10/5p5
<SECTION=SORT>
name  =I                            ! element name
znuc  =53                           ! nuclear charge
zval  =7                            ! # of valence electrons
zsem  =10                           ! # of semicore electrons
amas  =126.90450                    ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=5 5 5 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 0 0                    ! LMTO basis set
Mnu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
lsem  =4d ; esem=(-2.5,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -2419.9232
  2s1/2    2  0  1/2    2   -373.88468
  2p1/2    2  1  1/2    2   -350.97204
  2p3/2    2  1  3/2    4   -329.04594
  3s1/2    3  0  1/2    2   -75.481060
  3p1/2    3  1  1/2    2   -65.992177
  3p3/2    3  1  3/2    4   -61.867747
  3d3/2    3  2  3/2    4   -45.086373
  3d5/2    3  2  5/2    6   -44.218196
  4s1/2    4  0  1/2    2   -13.298213
  4p1/2    4  1  1/2    2   -9.9840260
  4p3/2    4  1  3/2    4   -9.1726363
  4d3/2    4  2  3/2    4   -3.8402632
  4d5/2    4  2  5/2    6   -3.7137425
  5s1/2    5  0  1/2    2   -1.3572579
  5p1/2    5  1  1/2    2   -0.6502226
  5p3/2    5  1  3/2    3   -0.5769512
