* Sample atomic data for LMTO calculation ***
* ELEMENT: Re , Configuration 5p6/4f14/6s2/5d5
<SECTION=SORT>
name  =Re                           ! element name                    
znuc  =75                           ! nuclear charge
zval  =7                            ! # of valence electrons
zsem  =20                           ! # of semicore electrons
amas  =186.20700                    ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=6 6 5 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =2                            ! # semicore states
csem  =5p ; esem=(-3.0,0.0)         ! n,l, tail energy
csem  =4f ; esem=(-2.0,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -5255.4240
  2s1/2    2  0  1/2    2   -910.66058
  2p1/2    2  1  1/2    2   -871.57107
  2p3/2    2  1  3/2    4   -765.86101
  3s1/2    3  0  1/2    2   -210.81051
  3p1/2    3  1  1/2    2   -193.34094
  3p3/2    3  1  3/2    4   -170.39027
  3d3/2    3  2  3/2    4   -140.97727
  3d5/2    3  2  5/2    6   -135.99211
  4s1/2    4  0  1/2    2   -43.971832
  4p1/2    4  1  1/2    2   -36.688457
  4p3/2    4  1  3/2    4   -31.315688
  4d3/2    4  2  3/2    4   -19.342873
  4d5/2    4  2  5/2    6   -18.350973
  4f5/2    4  3  5/2    6   -3.2633589
  4f7/2    4  3  7/2    8   -3.0782794
  5s1/2    5  0  1/2    2   -6.3131697
  5p1/2    5  1  1/2    2   -4.1040861
  5p3/2    5  1  3/2    4   -3.2894193
  5d3/2    5  2  3/2    4   -0.5016169
  5d5/2    5  2  5/2    1   -0.4375900
  6s1/2    6  0  1/2    2   -0.5234980
