* Sample atomic data for LMTO calculation ***
* ELEMENT: Ru , Configuration 4s2/4p6/5s1/4d7
<SECTION=SORT>
name  =Ru                           ! element name
znuc  =44                           ! nuclear charge
zval  =8                            ! # of valence electrons
zsem  =6                            ! # of semicore electrons
amas  =101.0700                     ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=5 5 4 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 0 0                    ! LMTO basis set
Mnu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
lsem  =4p ; esem=(-2.5,0.0)         ! n,l tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -1609.4619
  2s1/2    2  0  1/2    2   -231.47702
  2p1/2    2  1  1/2    2   -214.03281
  2p3/2    2  1  3/2    4   -204.42606
  3s1/2    3  0  1/2    2   -40.789861
  3p1/2    3  1  1/2    2   -34.017275
  3p3/2    3  1  3/2    4   -32.386276
  3d3/2    3  2  3/2    4   -20.351188
  3d5/2    3  2  5/2    6   -20.033135
  4s1/2    4  0  1/2    2   -5.6936887
  4p1/2    4  1  1/2    2   -3.6694282
  4p3/2    4  1  3/2    4   -3.4165971
  4d3/2    4  2  3/2    4   -0.4869506
  4d5/2    4  2  5/2    3   -0.4633603
  5s1/2    5  0  1/2    1   -0.4344748
