* Sample atomic data for LMTO calculation ***
* ELEMENT: V , Configuration 3p6/4s2/3d3
<SECTION=SORT>
name  =V                            ! element name
znuc  =23                           ! nuclear charge
zval  =5                            ! # of valence electrons
zsem  =6                            ! # of semicore electrons
amas  =50.94150                     ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=4 4 3 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 0 0                    ! LMTO basis set
Mnu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
lsem  =3p ; esem=(-2.0,0.0)         ! n,l tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -431.19822
  2s1/2    2  0  1/2    2   -48.993427
  2p1/2    2  1  1/2    2   -41.686967
  2p3/2    2  1  3/2    4   -41.053060
  3s1/2    3  0  1/2    2   -5.5051113
  3p1/2    3  1  1/2    2   -3.4813899
  3p3/2    3  1  3/2    4   -3.4058152
  3d3/2    3  2  3/2    3   -0.3279729
  4s1/2    4  0  1/2    2   -0.4205558
